Video Screencast Help

10.5 ISA Server plugin with 10.0 Web Prevent?

Created: 21 Apr 2010 • Updated: 22 Oct 2010 | 3 comments

Currently running DLP 10.0 and about to set up a new ISA Server and install the ISA plugin.

My question is:  Can I use the 10.5 ISA plugin with 10.0 Web Prevent servers?

I assume I can as I believe the plugin simply provides an ICAP data stream to Web Prevent, however I would like confirmation before going down the wrong path.

Thanks in advance
Stephen

Comments 3 CommentsJump to latest comment

Naor Penso's picture

Why don't you download the ISA plugin for version 10?
you should be able to download it from Symantec File Connect.
I cannot verify it but i believe this is the exact same plugin.
If i find something out i will share it with you.
Kind regards,
Naor Penso

For Forum threads, please click "Mark as Solution" if answered.
For all content, please give a thumbs up if you agree with or support the post.
Thanks :)

StephenK's picture

I already have the 10.0 plugin, but why install 10.0 if 10.5 will work now?  If I install 10.0 now I will need to schedule more downtime at a later stage to install 10.5 when I upgrade the rest of the DLP components from 10.0 to 10.5.

The 10.0 and 10.5 MSI's are different:

Hashes:

10.0 03E7F3958743BA973D474EA41366C9E1  symc_isa_plugin.msi
10.5 FCEC2545E2A921ED5434FF060B29A0E8  symc_isa_plugin.msi

File sizes:

10.0 3611KB
10.5 3646KB

Regards
Stephen

Naor Penso's picture

As i said i cannot verify it.
Consider that modifications to the plugin must have been made (adding some code lines regarding the compatibility to the new version)
I have not seen any reference to this matter on the documentation/knowledge base.
For a correct answer you will have to open a case on the support.
It would be nice if you share the answer with the community.

Kind regards,
Naor Penso

For Forum threads, please click "Mark as Solution" if answered.
For all content, please give a thumbs up if you agree with or support the post.
Thanks :)